@media only screen and (max-width: 768px) {
    div.content {
        padding-top: 10px;
    }

    .card .card-content {
        padding-left:   4px;
        padding-right:  4px;
    }
}

@media only screen and (max-width: 480px) {
    #agendamento-content ul li.collection-item {
        padding-left: 5px !important;
    }

    div.progress{
        margin: 0 auto;
        text-align: center;
        padding-bottom: 55px;
        background-color: white;
    }
}

*,
*:after,
*:before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans";
}
/* Form Progress */
.header{
    padding-top: 20px;
}

.secondary-content {
    /* float: right; */
    position: absolute;
    color: #26a69a;
    right: 5px;
}





.progress {
    margin: 20px auto;
    text-align: center;
    padding-bottom: 80px;
    background-color: white;
}
.progress .circle,
.progress .bar {
    display: inline-block;
    background: #fff;
    width: 38px;
    height: 38px;
    border-radius: 38px;
    border: 1px solid #d5d5da;
    vertical-align:top;
}
.progress .bar {
    position: relative;
    width: 8%;
    height: 6px;
    margin: 0 -5px 17px -5px;
    border-left: none;
    border-right: none;
    border-radius: 0;
    top:16px;
    vertical-align:top
}
.progress .circle .label {
    display: inline-block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    border-radius: 28px;
    margin-top: 4px;
    color: #b5b5ba;
    font-size: 17px;
}
.progress .circle .title {
    color: #b5b5ba;
    font-size: 13px;
    line-height: 18px;
    margin-left: -34px;
    display: block;
    width: 103px;
    margin-top: 5px;
}
/* Done / Active */

.progress .bar.done,
.progress .circle.done {
    background: #eee;
}
.progress .bar.active {
    background: linear-gradient(to right, #EEE 40%, #FFF 60%);
}
.progress .circle.done .label {
    color: #FFF;
    background: #8bc435;
    box-shadow: inset 0 0 2px rgba(0, 0, 0, .2);
}
.progress .circle.done .title {
    color: #444;
}
.progress .circle.active .label {
    color: #FFF;
    background: #0c95be;
    box-shadow: inset 0 0 2px rgba(0, 0, 0, .2);
}
.progress .circle.active .title {
    color: #0c95be;
}

#agendamento-content p{
    font-weight: bold;
}
#agendamento-content > div{
    display: none;
}
.cpf-field i{
    margin-top: 10px;
    margin-left: -50px;
    cursor: pointer;
}

#loader {
    display: none;
}
.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    /*background: url('images/dual.gif') center no-repeat #fff;*/
    background: url('../images/dual.gif') center no-repeat #fff;
}

#modal-event ul.collection{
    border: 0 !important;
}
#modal-event ul.collection p:first-child{
    margin-top: 18px;
}
#modal-event ul.collection p{
    margin-bottom: 18px;
}

#modal-event ul.collection button{
    margin-top: 30px;
    float: right;
}

#modal-event ul.collection button:nth-child(2){
    /*float: right;*/
}

#modal-event ul.collection button.close-modal{
    background-color: orange;
    float: left !important;
    margin-right: 5px;
}

#modal-event ul.collection span{
    font-size: 16px;
}

#content-dados input{
    text-transform: uppercase;
}

.button {
    display: inline-block;
    margin: 0.3em;
    padding: 0.8em 3em !important;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 3px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    box-shadow: 0 2px 10px rgba(0,0,0,0.5);
    border: none;
    font-size: 15px;
    text-align: center;
}

.button-small{
    padding: 0.8em 1.2em !important;
}

.button:hover {
    box-shadow: 1px 6px 15px rgba(0,0,0,0.5);
}

.blue {
    background-color: #0c95be !important;
    color: white;
}

.green {
    background-color: #8bc435 !important;
    color: white;
}

#content-codigo-exame p{
    font-weight: normal;
}

#form_codigo, #form_cpf_liberacao{
    text-align: center;
}

.modal .modal-content {
    padding: 10px !important;
}